This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 458695 - NetworkManager-0.7.0-0.11.svn3846.fc9.x86_64 dies
NetworkManager-0.7.0-0.11.svn3846.fc9.x86_64 dies
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-11 12:59 EDT by Neal Becker
Modified: 2008-11-02 19:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-02 19:49:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2008-08-11 12:59:56 EDT
Description of problem:

After some time, 
NetworkManager-0.7.0-0.11.svn3846.fc9.x86_64
died.  No messages.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Warren Togami 2008-08-11 13:36:22 EDT
We really need more information than this.

Does it segfault?  Can you get a traceback with debuginfo?

What happens in /var/log/messages while you start NetworkManager?

Did you reboot after upgrading to this new NetworkManager?  (It makes a difference.)
Comment 2 Dan Williams 2008-11-02 17:19:42 EST
Does this still happen with latest NM updates (svn4022 and later)?
Comment 3 Neal Becker 2008-11-02 17:46:10 EST
I have not seen this happen for quite some time - so I guess it is fixed.

Note You need to log in before you can comment on or make changes to this bug.